Subject: [Tigers] Change the Tiger intake manifold

From: "Eric Gibeaut" <[email-masked]>
Date: Thu, 2 Jul 2020 12:17:46 -0400

I just did it last month.
Removed the distributer and removed valve covers for a little more room to
reach rear two manifold bolts.  No issues but a Tiger friend gave me great
advice for the install-get 4 guide bolts with no heads on them.  Thread into
the front two intake bolt holes and put two in the middle of the intake
manifold bolt holes.  This will let you align and place the intake with no
problems or gasket movement.  Also don't use the two thin cork gaskets at
each end-a healthy bead of RTV sealent does the trick!  Have fun.  Eric

   1. Is it possible to change the intake manifold with the engine
      in the Tiger? (R Flynn)

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]